Bug 20110 - /sbin/depmod not an ELF file!
Summary: /sbin/depmod not an ELF file!
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: modutils (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-31 16:56 UTC by Sammy
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-31 16:56:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2000-10-31 16:56:15 UTC
when one executes the depmod command from modutils-2.3.17-3 one gets
the message:

depmod: not an ELF file

I am at Oct. 24 rawhide except kernel 2.2.16-22.

Comment 1 Bill Nottingham 2001-07-06 23:01:05 UTC
this is fixed; I believe it was a problem with the exclude lists.


Note You need to log in before you can comment on or make changes to this bug.